{
  "name": "eventify",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "sass": "sass --watch public/assets/scss/main.scss:public/assets/css/main.css",
    "generate-sitemap": "node scripts/generateSitemap.cjs"
  },
  "dependencies": {
    "aos": "^2.3.4",
    "axios": "^1.10.0",
    "gsap": "^3.12.5",
    "next": "14.2.15",
    "react": "^18",
    "react-countup": "^6.5.3",
    "react-dom": "^18",
    "react-google-recaptcha": "^3.1.0",
    "react-modal-video": "^2.0.2",
    "react-slick": "^0.30.2",
    "sass": "^1.81.0",
    "sitemap": "^8.0.0",
    "slick-carousel": "^1.8.1",
    "swiper": "^11.1.14",
    "wowjs": "^1.1.3",
    "yet-another-react-lightbox": "^3.24.0"
  },
  "devDependencies": {
    "@types/aos": "^3.0.7",
    "@types/node": "^22",
    "@types/react": "^18.3.23",
    "@types/react-dom": "^18.3.7",
    "@types/react-google-recaptcha": "^2.1.9",
    "@types/react-modal-video": "^1.2.3",
    "@types/react-slick": "^0.23.13",
    "eslint": "^8.57.1",
    "eslint-config-next": "^14.2.15",
    "typescript": "^5"
  }
}
